/*
Theme Name: CozyCorner Child
Theme URI: https://demo.theme-sky.com/cozycorner/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: cozycorner
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: cozycorner-child
*/

.ts-special-product-wrapper.woocommerce .products .product-wrapper {
	grid-template-columns: [left] 60% [right] 1fr;
}

@media only screen and (max-width: 991px) {
    .ts-special-product-wrapper.woocommerce .products .product-wrapper {
        grid-template-columns: [left] 50% [right] 1fr;
    }
}

.ts-special-product-wrapper.woocommerce .products .product-wrapper .loop-add-to-cart {
	z-index: 5;
}

footer .elementor-widget-wp-widget-nav_menu ul li {
	list-style: none;
}

footer .elementor-widget-wp-widget-nav_menu ul li a {
	font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}


.newsletter-cf7 > p {
	display: flex;
	gap: 10px;
}

.header-top > .container {
	font-size: var(--ts-menu-font-size);
}

.elementor-widget-slider_revolution #SR7_4_1 .ts_arrow.sr7-arrows {
	border-radius: 20px !important;
}

.ts-breadcrumbs {
	font-size: var(--ts-menu-font-size);
}
.ts-breadcrumbs .brn_arrow:before {
	font-size: 14px;
}

@media only screen and (min-width: 1500px) {
	.before-loop-wrapper .product-on-sale-form > label {
		align-items: flex-start;
	}
}

.ts-sidebar .widget-container.woocommerce.widget_price_filter h3.widget-title.heading-title {
	font-family: var(--ts-font-family);
}

.single-product.product-style-v1 .breadcrumb-title-wrapper.no-title.breadcrumb-v4 ~ .page-container :where(#left-sidebar,#right-sidebar) > aside, .single-product.product-style-v1 .breadcrumb-title-wrapper.no-title.breadcrumb-v4 ~ .page-container #primary > div.product {
    margin-top: 50px;
}

.page-template-blog-template #main > .page-container {
	padding-top: 50px;
}

.wpcf7 .wpcf7-acceptance .wpcf7-list-item {
	margin-top: 0;
}

.wp-block-woocommerce-product-collection ul.wp-block-woocommerce-product-template > li {
	list-style: none;
}

.yith-wcpb-product-bundled-item-data__description {
	display: none;
}

@media only screen and (min-width: 1201px) {
    .comments-area > *, .post-content-wrapper > .entry-header, .post-content-wrapper > .post-content {
        max-width: 100%;
    }
}

.tnp-subscription input[type=text], .tnp-subscription input[type=email], .tnp-subscription input[type=submit], .tnp-subscription select, .tnp-subscription textarea, .tnp-profile input[type=text], .tnp-profile input[type=email], .tnp-profile input[type=submit], .tnp-profile select, .tnp-profile textarea {
	filter: none !important;
    padding: var(--ts-btn-padding-top) var(--ts-btn-padding-left);
    width: 100%;
    box-shadow: none;
    vertical-align: bottom;
    font-family: var(--ts-btn-font-family);
    font-style: var(--ts-btn-font-style);
    font-size: var(--ts-body-font-size);
    line-height: var(--ts-btn-line-height);
    letter-spacing: var(--ts-btn-letter-spacing);
    text-transform: var(--ts-btn-text-transform);
    color: var(--ts-input-color);
    background-color: var(--ts-input-background-color);
    border: 1px solid var(--ts-input-border);
    border-radius: var(--ts-btn-radius);
}

footer .tnp-field-email > label {
	display: none;
}

footer .tnp-subscription > form {
	display: flex;
    gap: 10px;
}

footer .tnp-subscription .tnp-field-button .tnp-submit {
	padding: var(--ts-btn-padding-top) var(--ts-btn-padding-left);
    border-width: 1px;
    border-style: solid;
    border-radius: var(--ts-btn-radius);
    text-align: center;
    text-decoration: none;
    filter: none;
    box-shadow: none;
    text-shadow: none;
    background-image: none;
    cursor: pointer;
    font-family: var(--ts-btn-font-family);
    font-weight: var(--ts-btn-font-weight);
    font-style: var(--ts-btn-font-style);
    font-size: var(--ts-btn-font-size);
    line-height: var(--ts-btn-line-height);
    letter-spacing: var(--ts-btn-letter-spacing);
    text-transform: var(--ts-btn-text-transform);
    color: var(--ts-btn-color);
    background-color: var(--ts-btn-bg);
    border-color: var(--ts-btn-border);
	
}
footer .tnp-subscription .tnp-field-button .tnp-submit:hover {
	color: var(--ts-btn-hover-color);
    background-color: var(--ts-btn-hover-bg);
    border-color: var(--ts-btn-hover-border);
    text-decoration: none;
	text-shadow: none;
    filter: none;
    background-image: none;
}
footer .tnp-subscription input[type=submit] {
	width: auto;
}

table.cart td.actions .coupon .button,
.woocommerce table.shop_table.cart td.actions > .button {
	white-space: normal;
	min-width: 165px;
}

:is(.woocommerce,.woocommerce-page) :is(.woocommerce-message,.woocommerce-error,.woocommerce-info,.woocommerce-warning) .button, body .wc-block-components-notice-banner .button {
	white-space: normal;
	min-width: 75px !important;
}

.woocommerce ul#shipping_method li {
	flex-wrap: wrap;
}

.woocommerce ul#shipping_method li #select-point-container {
	margin-top: 10px;
	text-align: left;
	text-align: left;
    border: 1px solid #000;
    padding: 10px;
	line-height: 1.5em;
}

.cmplz-cookiebanner .cmplz-links ul li {
	list-style: none;
	padding-top: 0 !important;
}

.wp-block-file .wp-block-file__button, body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):hover, .elementor-widget-wp-widget-woocommerce_widget_cart .buttons a.checkout, .woocommerce .widget_shopping_cart .buttons a.checkout, .woocommerce.widget_shopping_cart .buttons a.checkout, .add-to-cart-popup-content .action .button.checkout, .dropdown-container .dropdown-footer .button.checkout-button {
    color: #fff !important;
    background-color: #9e251e !important;
    border-color: #9e251e !important;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link), .elementor-widget-wp-widget-woocommerce_widget_cart .buttons a.checkout:hover, .woocommerce .widget_shopping_cart .buttons a.checkout:hover, .woocommerce.widget_shopping_cart .buttons a.checkout:hover, .add-to-cart-popup-content .action .button.checkout:hover, .dropdown-container .dropdown-footer .button.checkout-button:hover, .elementor-widget-wp-widget-woocommerce_widget_cart .buttons .button.checkout:hover, .woocommerce .widget_shopping_cart .buttons .button.checkout:hover, .woocommerce.widget_shopping_cart .buttons .button.checkout:hover {
    color: #9e251e !important;
    background: #fff !important;
    border-color: #9e251e !important;
}